
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_266898_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_266898_ {  }
	.layout_266898_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_266898_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:1100px; }
	.layout_266898_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_266898_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_266898_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_266898_ > .box > .boxin1 { padding:0 0px; }
	.layout_266898_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_266898_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_266898_ > .box > .boxin1 { padding:0 0px; }
	.layout_266898_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_266898_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_266898_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_541808_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_541808_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_541808_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_541808_ { min-height:30px; }
[id^=div_user_list] .group_541808_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_541809_ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.empty_541809_ .bt{width:99.88888888%;border:1px solid #cf141b;}
.empty_541809_ .bt:after {display:block;clear:both;content:'';}
.empty_541809_ .bt a {display:block;float:left;color:#fff;background:#cf141b;font-weight:bold;text-align:center;width:50%;line-height:44px;font-size:16px;}
.empty_541809_ .bt a.hoho {color:#000;background:#fff;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_541807_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_541807_ * {box-sizing:border-box;}
.img_ratio_541807_ a {display:block; text-decoration:none;}
.img_ratio_541807_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_541807_ {width:1980px;}
}
@media \0screen{
	.img_ratio_541807_ {width:1980px;}
}

/* ****************** 그룹  ****************** */

.group_541806_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_541806_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_541806_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_541806_ { min-height:30px; }
[id^=div_user_list] .group_541806_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
